<html data-namespace-typo3-fluid="true" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers">
<h1>Mail service demo</h1>
<p>
    <f:link.action action="sendMail" arguments="{mailName: 'simple'}" class="btn btn-default">Classic</f:link.action><br />
    <br />
    <f:link.action action="sendMail" arguments="{mailName: 'mjml'}" class="btn btn-default">MJML</f:link.action>
</p>
</html>
